{
  "id": "solène_374f",
  "name": "Solène Dubois",
  "handle": "solène",
  "gender": "female",
  "description": "young white woman, medieval fantasy inspired clothing, pretty, angelic, innocent, kind-hearted, lovely",
  "tags": [
    "angel_aesthetic",
    "medieval folklore",
    "classical harp",
    "botanical illustration",
    "contemporary dance",
    "baking artisanal bread",
    "poetry",
    "astrophotography"
  ],
  "avatar_url": "/media/solène_374f/avatar.webp?t=1769110716",
  "banner_url": "/media/solène_374f/banner.webp?t=1769110714",
  "images": [
    "/media/solène_374f/images/01_mid_mid_neutral.webp",
    "/media/solène_374f/images/02_image.webp",
    "/media/solène_374f/images/03_image.webp",
    "/media/solène_374f/images/04_image.webp",
    "/media/solène_374f/images/05_image.webp",
    "/media/solène_374f/images/06_image.webp",
    "/media/solène_374f/images/07_image.webp",
    "/media/solène_374f/images/08_image.webp",
    "/media/solène_374f/images/10_image.webp",
    "/media/solène_374f/images/11_image.webp",
    "/media/solène_374f/images/12_image.webp",
    "/media/solène_374f/images/14_image.webp",
    "/media/solène_374f/images/15_image.webp",
    "/media/solène_374f/images/16_image.webp",
    "/media/solène_374f/images/18_image.webp",
    "/media/solène_374f/images/19_image.webp",
    "/media/solène_374f/images/20_image.webp",
    "/media/solène_374f/images/21_image.webp",
    "/media/solène_374f/images/22_image.webp",
    "/media/solène_374f/images/23_image.webp",
    "/media/solène_374f/images/24_image.webp",
    "/media/solène_374f/images/25_image.webp",
    "/media/solène_374f/images/26_image.webp",
    "/media/solène_374f/images/27_image.webp",
    "/media/solène_374f/images/28_image.webp",
    "/media/solène_374f/images/29_image.webp",
    "/media/solène_374f/images/30_image.webp",
    "/media/solène_374f/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:37:36.822083-07:00",
  "dir_name": "solène_374f"
}